Ensure that your system meets certain database and browser requirements when working with App Volumes.

Database Requirements

App Volumes Manager supports different versions of the Microsoft SQL database.

  • SQL Server 2012 SP1, SP2, and SP3 (whenApp Volumes Manager is installed on Microsoft Server 2012 R2), Express, Standard, and Enterprise editions

  • SQL Server 2008 R2 SP2, Express, Standard, Enterprise, and Datacenter editions

  • SQL Server 2014 SP1 and SP2 (supported on App Volumes 2.12 and later)

For High Availability, App Volumes supports the following database features :

  • SQL Server Clustered Instances

  • SQL Server Mirroring

Browser Requirements

Use App Volumes Manager on one of the following supported browsers:

  • Internet Explorer 9 or later

  • Mozilla Firefox 28 or later

  • Safari 7 or later

  • Google Chrome 21 or later